<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2021-05-10UTC23:56:160">
		<header>
			<authorName>T3graf Design-Team</authorName>
			<authorEmail>support@t3graf-media.de</authorEmail>
		</header>
		<body>
			<trans-unit id="tabAdmin" resname="tabAdmin">
				<source>Admin</source>
			</trans-unit>
			<trans-unit id="tabMaintenance" resname="tabMaintenance">
				<source>Maintenance</source>
			</trans-unit>
			<trans-unit id="tabWebsite" resname="tabWebsite">
				<source>Website</source>
			</trans-unit>
			<trans-unit id="tabColors" resname="tabColors">
				<source>Colors</source>
			</trans-unit>
		</body>
	</file>
</xliff>
